.img-center {
    display: block;
    max-width: 300px;
    margin: 5px auto;
}

.content-social {
    background: #000000;
}

.card-social {
    padding: 16px !important;
}

span.card-social-text {
    padding-top: 10px;
}

.item {
    font-weight: normal !important;
}